<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fa', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'افزودن به مخاطبين';
$string['addtoyourcontacts'] = 'اضافه‌شدن به لیست مخاطبین شما';
$string['ago'] = '{$a} قبل';
$string['allusers'] = 'همهٔ پیام‌ها از همهٔ کاربران';
$string['backupmessageshelp'] = 'در صورت فعال بودن، پیام‌های رد و بدل شده بین کاربران در پشتیبان‌گیری‌های خودکار *سایت* شامل خواهند شد.';
$string['blockcontact'] = 'مسدود کردن مخاطب';
$string['blocknoncontacts'] = 'افرادی که در لیست مخاطبین من نیستند نتوانند برای من پیام بفرستند';
$string['canceledit'] = 'انصراف از ویرایش پیام‌ها';
$string['contactblocked'] = 'مخاطب مسدود شده است';
$string['contacts'] = 'مخاطبین';
$string['context'] = 'محتوا';
$string['defaultmessageoutputs'] = 'خروجی‌های پیش‌فرض پیام';
$string['defaults'] = 'پیش‌فرض‌ها';
$string['deleteallconfirm'] = 'آیا مطمئن هستید که می‌خواهید کل این مکالمه را حذف کنید؟';
$string['deleteallmessages'] = 'پاک‌کردن تمام پیام‌ها';
$string['deleteselectedmessages'] = 'پاک‌کردن پیام‌های انتخاب‌شده';
$string['disableall'] = 'غیرفعال‌کردن اطلاعیه‌ها';
$string['disabled'] = 'پیام رسانی در این سامانه غیر فعال شده است.';
$string['disallowed'] = 'غیر مجاز';
$string['discussion'] = 'مباحثه';
$string['editmessages'] = 'ویرایش پیام‌ها';
$string['emailtagline'] = 'کپی نسخه پیامی می باشد که در "{$a->sitename}" برای شما ارسال گردیده است. {$a->url} برای پاسخ به اینجا بروید.';
$string['emptysearchstring'] = 'شما باید برای موضوعی جستجو نمایید.';
$string['enabled'] = 'فعال';
$string['errorcallingprocessor'] = 'خطا در فراخوانی خروجی تعریف‌شده';
$string['errormessagetoolong'] = 'پیام طولانی‌تر از حداکثر مجاز است.';
$string['errortranslatingdefault'] = 'خطا در ترجمهٔ تنظیمات پیش‌فرض فراهم‌شده توسط پلاگین؛ در عوض در حال استفاده از پیش‌فرض‌های سیستم.';
$string['eventmessagecontactadded'] = 'مخاطب پیام‌دهی اضافه شد';
$string['eventmessagecontactblocked'] = 'مخاطب پیام‌دهی مسدود شد';
$string['eventmessagecontactremoved'] = 'مخاطب پیام‌دهی حذف شد';
$string['eventmessagecontactunblocked'] = 'مخاطب پیام‌دهی از حالت مسدود خارج شد';
$string['eventmessagedeleted'] = 'پیام حذف شد';
$string['eventmessagesent'] = 'پیام ارسال شد';
$string['eventmessageviewed'] = 'پیام مشاهده شد';
$string['eventnotificationsent'] = 'اعلان ارسال شد';
$string['eventnotificationviewed'] = 'اعلان مشاهده شد';
$string['forced'] = 'قفل شده';
$string['formorethan'] = 'بیشتر از';
$string['guestnoeditmessage'] = 'کاربر مهمان قادر به ویرایش تنظیمات بخش پیام نمی باشد';
$string['guestnoeditmessageother'] = 'کاربر مهمان تنظیمات بخش پیام دیگر کاربران را نمی تواند ویرایش نماید.';
$string['hidemessagewindow'] = 'بستن پنجرهٔ پیام‌ها';
$string['hidenotificationwindow'] = 'پنهان‌کردن پنجرهٔ اطلاعیه‌ها';
$string['keywords'] = 'کلمات کلیدی';
$string['loggedin'] = 'هنگام بودن در سایت';
$string['loggedin_help'] = 'هنگامی که در سایت هستید به چه ترتیبی مایلید اطلاعیه‌ها را دریافت کنید';
$string['loggedindescription'] = 'زمانی که در سایت هستید';
$string['loggedoff'] = 'هنگام نبودن در سایت';
$string['loggedoff_help'] = 'هنگامی که در خارج از سایت هستید به چه ترتیبی مایلید اطلاعیه‌ها را دریافت کنید';
$string['loggedoffdescription'] = 'زمانی که در سایت نیستید';
$string['managemessageoutputs'] = 'مدیریت خروجی‌های پیام';
$string['message'] = 'پیام';
$string['messagehistory'] = 'آرشیو پیام‌ها';
$string['messageoutputs'] = 'خروجی‌های پیام';
$string['messagepreferences'] = 'ترجیحات پیام‌دهی';
$string['messages'] = 'پیام‌ها';
$string['messagingdatahasnotbeenmigrated'] = 'بدلیل ارتقاء زیرساخت پیام‌رسانی، پیام‌های شما موقتا در دسترس نمی‌باشند. لطفا منتظر بمانید تا این مرحله به پایان برسد.';
$string['messagingdisabled'] = 'پیام رسانی در این سامانه غیر فعال شده است پیام شما در قالب پست الکترونیکی ارسال گردید.';
$string['newmessage'] = 'پیام جدید';
$string['newmessagesearch'] = 'برای فرستادن یک پیام جدید، مخاطبی را انتخاب یا جستجو کنید.';
$string['newonlymsg'] = 'فقط جدیدها نمایش داده شوند';
$string['newsearch'] = 'جستجوی جدید';
$string['nocontacts'] = 'مخاطبی در لیست نیست';
$string['noframesjs'] = 'استفاده از رابط کاربری ابتدایی‌تر';
$string['nomessages'] = 'هیچ پیغامی منتظر جواب نیست';
$string['nomessagesfound'] = 'پیامی پیدا نشد';
$string['noncontacts'] = 'خارج از لیست مخاطبین';
$string['nonotifications'] = 'هیچ اطلاعیه‌ای ندارید';
$string['noreply'] = 'به این پیام پاسخ ندهید.';
$string['nosearchresults'] = 'نتایجی برای جستجوی شما وجود نداشت.';
$string['notificationdatahasnotbeenmigrated'] = 'بدلیل ارتقاء زیرساخت ارسال اعلانات، اعلانات شما موقتا در دسترس نمی‌باشند. لطفا منتظر بمانید تا این مرحله به پایان برسد.';
$string['notificationimage'] = 'تصویر اطلاعیه';
$string['notificationpreferences'] = 'ترجیحات اطلاعیه‌ها';
$string['notifications'] = 'اطلاعیه‌ها';
$string['notificationwindow'] = 'پنجرهٔ اطلاعیه‌ها';
$string['off'] = 'غیرفعال';
$string['offline'] = 'آفلاین';
$string['on'] = 'فعال';
$string['online'] = 'آنلاین';
$string['onlymycourses'] = 'فقط در درس‌های من';
$string['outputdisabled'] = 'خروجی غیرفعال است';
$string['outputdoesnotexist'] = 'خروجی پیام وجود ندارد';
$string['outputenabled'] = 'خروجی فعال است';
$string['outputnotavailable'] = 'موجود نیست';
$string['outputnotconfigured'] = 'پیکربندی نشده است';
$string['page-message-x'] = 'همه صفحات پیام';
$string['pagerefreshes'] = 'این صفحه هر {$a} ثانیه به طور خودکار بروزرسانی می شود.';
$string['permitted'] = 'مجاز';
$string['privacy:metadata:message_contacts'] = 'فهرست مخاطبان';
$string['privacy:metadata:message_user_actions:action'] = 'اقدام انجام شده';
$string['privacy:metadata:message_user_actions:timecreated'] = 'زمان ایجاد اقدام';
$string['privacy:metadata:messages'] = 'پیام‌ها';
$string['privacy:metadata:messages:fullmessage'] = 'متن کامل پیام';
$string['privacy:metadata:messages:fullmessageformat'] = 'قالب متن کامل پیام';
$string['privacy:metadata:messages:fullmessagehtml'] = 'متن کامل پیام در قالب HTML';
$string['privacy:metadata:messages:smallmessage'] = 'نسخه خلاصه پیام';
$string['privacy:metadata:messages:subject'] = 'موضوع پیام';
$string['privacy:metadata:messages:timecreated'] = 'زمان ایجاد پیام';
$string['privacy:metadata:messages:useridfrom'] = 'ID کاربر ارسال‌کننده پیام';
$string['privacy:metadata:notifications'] = 'اعلانات';
$string['privacy:metadata:notifications:contexturl'] = 'URL مرتبط با این اعلان';
$string['privacy:metadata:notifications:eventtype'] = 'نوع رویداد';
$string['privacy:metadata:notifications:fullmessage'] = 'متن کامل اعلان';
$string['privacy:metadata:notifications:fullmessageformat'] = 'قالب اعلان';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'متن اعلان در قالب HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'خلاصه متن اعلان';
$string['privacy:metadata:notifications:subject'] = 'موضوع اعلان';
$string['privacy:metadata:notifications:timecreated'] = 'زمان ایجاد اعلان';
$string['privacy:metadata:notifications:timeread'] = 'زمان مشاهده اعلان';
$string['privacy:metadata:notifications:useridfrom'] = 'ID کاربر ارسال‌کننده اعلان';
$string['privacy:metadata:notifications:useridto'] = 'ID کاربر دریافت‌کننده اعلان';
$string['privacy:metadata:preference:core_message_settings'] = 'تنظیمات پیام‌رسانی';
$string['processorsettings'] = 'تنظیمات پردازشگر';
$string['recent'] = 'اخیر';
$string['removecontact'] = 'حذف کردن مخاطب';
$string['removecoursefilter'] = 'حذف فیلتر برای درس {$a}';
$string['removefromyourcontacts'] = 'حذف‌شدن از لیست مخاطبین شما';
$string['requiresconfiguration'] = 'نیاز به پیکربندی دارد';
$string['savemysettings'] = 'ذخیره تنظیمات من';
$string['search'] = 'جستجو';
$string['searchcombined'] = 'جستجو بین افراد و پیام‌ها';
$string['searchforuser'] = 'جستجو به‌دنبال یک کاربر';
$string['searchforuserorcourse'] = 'جستجو به‌دنبال یک کاربر یا درس';
$string['searchmessages'] = 'جستجوی پیام‌ها';
$string['seeall'] = 'مشاهدهٔ همه';
$string['selectmessagestodelete'] = 'پیام‌هایی که می‌خواهید پاک شوند را انتخاب کنید';
$string['selectnotificationtoview'] = 'هر یک از اطلاعیه‌های لیست سمت راست را انتخاب کنید تا جزئیات بیشتری ببینید';
$string['send'] = 'ارسال';
$string['sendbulkmessage'] = 'ارسال پیام به تعداد {$a} نفر';
$string['sendbulkmessagesent'] = 'پیام به {$a} نفر ارسال شد';
$string['sendbulkmessagesentsingle'] = 'پیام به یک نفر ارسال شد';
$string['sendbulkmessagesingle'] = 'ارسال پیام به یک نفر';
$string['sendingvia'] = 'فرستادن «{$a->provider}» از طریق «{$a->processor}»';
$string['sendingviawhen'] = 'فرستادن «{$a->provider}» از طریق «{$a->processor}» هنگامی که {$a->state}';
$string['sendmessage'] = 'ارسال پیام';
$string['sendmessageto'] = 'ارسال پیام به {$a}';
$string['sendmessagetopopup'] = 'ارسال پیام به {$a} - پنجره جدید';
$string['settings'] = 'تنظیمات';
$string['settingssaved'] = 'تنظیمات شما ذخیره شده است.';
$string['showmessagewindownonew'] = 'نمایش پنجرهٔ پیام‌ها بدون پیام جدید';
$string['showmessagewindowwithcount'] = 'نمایش پنجرهٔ پیام‌ها با {$a} پیام جدید';
$string['shownotificationwindownonew'] = 'نمایش پنجرهٔ اطلاعیه‌ها بدون اطلاعیهٔ جدید';
$string['shownotificationwindowwithcount'] = 'نمایش پنجرهٔ اطلاعیه‌ها با {$a} اطلاعیهٔ جدید';
$string['strftimedaydatetime'] = '%A، %d %B %Y، %I:%M %p';
$string['timenosee'] = 'دقایقی از آخرین  زمان آنلاین';
$string['timesent'] = 'زمان ارسال';
$string['togglemessagemenu'] = 'باز و بسته کردن منوی پیام‌ها';
$string['togglenotificationmenu'] = 'باز و بسته کردن منوی اطلاعیه‌ها';
$string['touserdoesntexist'] = 'نمی‌توانید به کاربری با شناسهٔ ({$a}) که وجود ندارد پیامی بفرستید';
$string['unblockcontact'] = 'خارج کردن مخاطب از حالت مسدود';
$string['unknownuser'] = 'کاربر ناشناخته';
$string['unreadnewmessage'] = 'پیام جدید از {$a}';
$string['unreadnotification'] = 'اطلاعیهٔ خوانده‌نشده: {$a}';
$string['userisblockingyou'] = 'این کاربر شما را مسدود کرده است و امکان ارسال پیام برای او از طریق شما امکان پذیر نمی باشد';
$string['userisblockingyounoncontact'] = 'این کاربر تنها پیام افرادی که در لیست مخاطبانش باشند را می پذیرد ، شما در لیست مخاطبین او نمی باشید.';
$string['userssearchresults'] = 'کاربران یافت شده: {$a}';
$string['viewfullnotification'] = 'مشاهده متن کامل اطلاعیه';
$string['viewinganotherusersmessagearea'] = 'شما در حال مشاهدهٔ ناحیه پیام یک کاربر دیگر هستید.';
$string['viewmessageswith'] = 'مشاهدهٔ پیام‌ها با {$a}';
$string['viewnotificationresource'] = 'برو به: {$a}';
$string['viewunreadmessageswith'] = 'مشاهدهٔ پیام‌های خوانده‌نشده با {$a}';
$string['writeamessage'] = 'پیامی بنویسید...';
$string['you'] = 'شما:';
